// CAbout.h

#pragma once 

class CAbout : public BWindow {
public:
	static void	DoAbout();
				CAbout(
					BRect	inRect);
};

class CAboutView : public BView {
public:
				CAboutView(
					BRect		inFrame);
				~CAboutView();
	virtual void	Draw(
					BRect		inRect);
	virtual void	MouseDown(
					BPoint		inWhere);
private:
	BBitmap		*mBitMap;
};
